.button {
    background-color: #0000A0; /* Blue */
    border-radius: 10px;
    /*border: 2px solid #002868;*/
    color: white;
    padding: 5px 8px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 14px;
    /*font-size: 24px;*/
    margin: 4px 2px;
    cursor: pointer;
    //width: 40%;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.button2 {background-color: #006100;} /* Green */
.button3 {background-color: #003800; border-radius: 8px;} /* Old Glory Red */ 

.button4 {background-color: #800000; font-size: 14px} /* #BF0A30 = Old Glory Red with smaller font and size */ 
.button5 {background-color: #DCDCDC; font-size: 14px; display: inline-block} /* Gray */
.buttonblock {
	border: none;
    color: white;
    padding: 15px 2px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    /*display: flex;
    flex-wrap: wrap;*/
}	
.button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    /*border: 2px solid #FFFF80;
    background-color: #FFFFFF;
    color: #000000;*/
}
.hidden {
	display: none;
}

.hideThis {
	display: none;
	background-color: #FFFFCC;
}

div {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	/*font-size: 24px;*/
	color: #002868;	
	max-width: 1000px;
	margin: auto;
}
div.center {
    margin: auto;
    width: 90%;
    /*border: 3px solid #73AD21;*/
    padding: 5px;
}
.right{
	//position: absolute;
	float: right;
	right: 0px;
	padding: 10px;	
}
div.one {
	border: 2px solid #800000; /*BF0A30*/
	border-radius: 8px;
}
div.blueone {
	border: 2px solid #002868;
	border-radius: 8px;
}
.louder {
	color: #800000;
	font-size: 16px;
}
#myDIV {
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background-color: lightblue;
    margin-top: 20px;
}
h2 {
	font-size: 12px;
	/*font-size: 24px;*/
	margin: 4px 2px;
	color:  #0000A0; /*002868*/	
}
h3 {
	font-size: 12px;
	/*font-size: 24px;*/
	margin: 4px 2px;
	color: #800000; /*BF0A30*/
	font-style: italic;
}
.req {
	font-size: 12px;
	/*font-size: 24px;*/
	margin: 4px 2px;
	color: #800000; /*BF0A30*/
	font-style: italic;
	font-weight: bold;
}
.blue {
	font-style: normal;
	color: #002868;
}
tr {
	padding: 5px;	
}
td {
	font-size: 12px;
	/*font-size: 24px;*/
	color: #002868;
	padding: 5px;
	border-bottom: 1px solid #ddd;
}
.nb {
	border-bottom: none;
}
i {
	color: #BF0A30;
}
/* new sizing styles */
* {
    box-sizing: border-box;
}
img {
    /*width: 100%;
    max-width: 100%;*/
    height: auto;
}
.scale-down {
	object-fit: scale-down;
	max-width: 100%;
	min-width: 40%;
}
.row:after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    width: 100%;
}
@media only screen and (min-width: 600px) {
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 800px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

.header {
    /*background-color: #9933cc;*/
    color: #ffffff;
    padding: 15px;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu li {
    font-size: 12px;
    /*font-size: 24px;*/
    padding: 8px;
    border-radius: 25px;
    margin-bottom: 7px;
    background-color :#BF0A30;
    color: #ffffff;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
/*    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24)*/;
}
.menu li:hover {
    background-color: #002868;
}
.menu2 ul {
	display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu2 li {
    font-size: 12px;
    padding: 4px;
    border-radius: 5px;
    margin-bottom: 5px;
    background-color :#BF0A30;
    color: #ffffff;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
/*    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24)*/;
}
.menu2 li:hover {
    background-color: #002868;
}
.aside {
    background-color: #33b5e5;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.footer {
    background-color: #0099cc;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 15px;
}
.contact_textarea {
	width:300px;
	/*height:50px;*/
	word-wrap:normal;
	/*vertical-align: text-top;*/
}
/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
#validation {
	background: url("http://www.myfloridalegal.com/Contact.nsf/bullet_error.png") no-repeat 3px center #FFF8DC;
	/*border: 1px solid #EEE8AA;*/
	border: 1px solid #fccfcf;
	margin: 3px 0 0 0;
	padding: 5px 5px 5px 25px;
}
#errlist {list-style-type: none;padding:0!important;margin:0 0 5px 0!important;border: 1px solid #fccfcf;border-top-width:0}
#errlist li, .errLabel {
	display: block;
	padding: 2px 0 2px 15px;
	margin: 0;
	background: url("http://www.myfloridalegal.com/Contact.nsf/bullet_red.png") no-repeat scroll left center #fbe1e1;
	font-size: 90%;
	}
input.contact_textarea{
/*width:398px;*/
width:300px;
height:128px;
float:left;
margin:2px 0 10px 0;
border:1px #ced6ec solid;
color: #000;
/*resize:none;*/
}

textarea.contact_textarea {
	/*width:398px;*/
	/*width:275px;*/
	width:100%;
	height:128px;
	float:left;
	margin:2px 0 10px 0;
	border:1px #ced6ec solid;
	color: #000;
	/*resize:none;*/
}
input {
	width: 100%;
}
input.small {
	width: 40px;
}